html, body, div, form, ul, li, h1, h2, h3, h4, h5, h6, p{margin:0px; padding:0px;padding-top:3px;}
body{background:url(../images/body_background.gif); font: 68% Verdana, Arial, Helvetica, sans-serif;}
p, ul{margin-bottom:14px; color:#4F484F;}
.highlight{clear:both;}
.vol{clear:both;}
.contact{clear:both;}
h3{margin:18px 0px 8px 0px; font-size:1em; color:#4F484F;clear:both;}
h4{padding-top:15px; padding-bottom:10px; font-size:1.1em; color:#92499A;clear:both;}
h5{margin:18px 0px 8px 0px; text-transform:uppercase; font-size:1em;color: #92499a;clear:both;}

img{border:none;}
img.desc{width: 230px; float:right;}
img.map{float:right;}
img.bottom{padding-top:30px; float: left;}


a{color:#92499A; text-decoration:none;}
a:hover{text-decoration:underline;}

/*--------- PDF LINKS-------------*/
a[href $='.pdf'] {text-decoration: none;color:#4F484F; padding-left: 18px; line-height:1.4em;background: transparent url(../images/pdf_icon.gif) no-repeat center left;}
a:hover[href $='.pdf'] {text-decoration: underline; }

.divider{border-bottom:1px solid #8D8D8D; margin-top:7px; margin-bottom:7px;clear:both; display:block;}
.end{clear:both; display:block; height:1px;}
/*--------- BROWSE HEADERS -------------*/
#content #page #h4 browse {text-transform:lowercase; margin-top:10px;}
/*---------STRUCTURES-------------*/
#skipnav{position:absolute; left:-1000px;}
#container{width:780px; margin:0px auto; padding:10px 0px;}
#header{background:url(http://www.clareyouthservice.org/images/header_background.gif) no-repeat; position:relative; border-bottom:0px solid #693D8C;padding-bottom:0px; margin-bottom:0px; }
#header img{margin:0px; padding:0px;}
#header #fla{height:126px; padding-top:0px; margin-top:0px;}
#home #header{border-bottom:none;}
#content{background:#fff url(http://www.clareyouthservice.org/images/content_background.gif) repeat-y; border:solid #A5A4A4; border-width:0px 1px 0px 1px; padding:0px;padding-top:15px; float:left;width:778px;}
#contenthome{background:#fff ; border:solid #A5A4A4;border-width:0px 1px 0px 1px; padding:25px 25px 0px 0px; float:left;width:778px;}

#content #subnav{float:left; width:200px;margin-left:5px;margin-bottom:5px;}
#content #page{float:right; width:519px; padding-right:20px;padding-bottom:15px;}
#content #services{position:relative; float:left; width:350px; margin-top:20px; border:1px solid #999; background:#F7F0F7;}


#contenthome{background:#fff; border:solid #A5A4A4; border-width:0px 1px 0px 1px; padding:0px;padding-top:20px;padding-bottom:20px;}
#contenthome #subnav{float:left; width:200px;}
#contenthome #page{float:right; vertical-align: top;  }
#contenthome #services{position:relative; float: left;  width:320px; padding:4px;border:1px solid #999; background:#fff;margin-left:15px;margin-top:20px;}
#home #contenthome #page{ width:50%; border:none; padding:15px;padding-left:0px;padding-bottom:0px;}

/*---------INDEX SERVICES-------------*/
#contenthome #services #sectionyi{padding-left: 124px; height:98px; background: url(../images/youthinfo-img.jpg) no-repeat center left #F7F0F7; padding-right:5px;}
#contenthome #services #sectionyi h3{margin-top:2px;}
#contenthome #services #sectionyi p{margin-bottom:7px;}


#contenthome #services #sectionyw{padding-left: 124px; background: url(../images/youthwork-img.jpg) no-repeat center left #F7F0F7; height:98px; padding-right:5px;}
#contenthome #services #sectionyw h3{margin-top:2px;}
#contenthome #services #sectionyw p{margin-bottom:7px;}


#contenthome #services #sectionyt{padding-left: 124px;   height:98px; background: url(../images/youthtraining-img.jpg) no-repeat center left #F7F0F7; padding-right:5px;}
#contenthome #services #sectionyt h3{margin-top:2px;}
#contenthome #services #sectionyt p{margin-bottom:7px;}

/*---------INDEX MAP -------------*/

#home #contenthome #page .map{float:left; width:225px; height:152px; margin:0px;margin-bottom:12px;}
#home #contenthome #page .map li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#home #contenthome #page .map li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#home #contenthome #page .map li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#92499A;}
#container #content #page .map li a:hover{text-decoration:underline;}

/*---------INDEX Columns-------------*/
#home #contenthome #page .column{float:right; width:160px;height:152px;  margin:0px;padding-top:0px; margin-top:0px;}
#home #contenthome #page .column li{ margin:0px; padding:0px; list-style-position: outside;list-style-image: url(../images/purple_square.gif);padding-top:0px; margin-top:0px;}
#home #contenthome #page .column li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#home #contenthome #page .column li a{ text-decoration:none; background:none; margin:0px; padding:0px; color:#92499A;}
#container #content #page .column li a:hover{text-decoration:underline;}

/*---------HEADER-------------*/
#container #header h1{text-indent:-1000px; font-size:1.0em; height:0px; margin:0px;}
#container #header h2{text-indent:-1000px; font-size:1.0em;}
#container #header ul#nav{position:absolute; top:127px; margin:0px;left:6px; list-style-type:none; background:url(../images/last_tab_border.gif) right bottom no-repeat;z-index: 10;}

#container #header ul#nav li{float:left; width:95px; background:url(../images/nav_tab.gif) right top no-repeat;padding-bottom:0px; margin-bottom:0px;}
#container #header ul#nav li a{display:block; padding:0px 0px; width:84px; border:solid #fff; border-width:1px 0px 0px 1px;text-align:center; color:#fff; text-transform:uppercase; font-weight:bold; text-decoration:none;margin-bottom:1px;}

#container #header ul#nav li.special{float:left; background:url(../images/nav_tab.gif) right top no-repeat;padding-bottom:0px; margin-bottom:0px; width:200px;}
#container #header ul#nav li a.special{display:block; padding:0px 0px; width:189px; border:solid #fff; border-width:1px 0px 0px 1px;text-align:center; color:#fff; text-transform:uppercase; font-weight:bold; text-decoration:none;margin-bottom:1px;}


#container #header ul#nav li:hover ul{display:block;}
#container #header ul#nav li:hover ul{display:block;}
#container #header ul#nav li ul{padding-top:0px;margin-top:0px;display:none; position:relative; z-index:999; list-style-type:none; }
#container #header ul#nav li ul li{float:none; padding-top:0px;margin-top:0px;padding:0px; background:#3A3285;}
#container #header ul#nav li ul li.patron{float:none; padding-top:0px;margin-top:0px;padding:0px; background:#3A3285;}
#container #header ul#nav li ul li a{width:87px;margin:0px; padding:2px 3px; background:#3A3285; border:solid #fff; border-width:0px 1px 1px 1px; font-size:0.9em; text-transform:none; font-weight:normal; text-align:left;}
#container #header ul#nav li ul li a:hover{background:#D9D3DD; color:#3A3285;}
#container #header ul#nav li ul li a:hover.patron{background:#D9D3DD; color:#3A3285;}
#container #header ul#nav li ul li a.patron{width:190px;margin:0px; padding:2px 3px; background:#3A3285; border:solid #fff; border-width:0px 1px 1px 1px; font-size:0.9em; text-transform:none; font-weight:normal; text-align:left;}
/*---------FOOTER-------------*/

#footer{height:78px; background:url(../images/footer_background.gif) no-repeat; clear:both; margin:0px; padding:0px; position:relative;clear:both; display: block;}

#container #content #footer{width:778px;}
#container #content #footer span#ywi{margin-left:-1000px;}
#container #content #footer p{color:#fff; text-align:right; padding-right:20px; margin:0px}
#container #content #footer a{color:#fff;}

/*---------FOOTER HOME-------------*/
#container #footer{width:780px;}
#container #footer span#ywi{margin-left:-1000px;}
#container #footer p{color:#fff; text-align:right; padding-right:20px; margin:0px}
#container #footer a{color:#fff;}

/*---------PRESS PAGE-------------*/
#container #content #page .press h1{font-weight: bold;color:#4F484F;font-size:1em;margin:0px; text-transform:none;}
#container #content #page .press h3{font-weight: bold; margin-top:4px; margin-bottom:4px; color:#92499A; text-transform:uppercase; font-size:0.9em; }
#container #content #page .press a{color:#92499A; font-size:0.9em;margin-top:4px; text-transform:uppercase; text-decoration:none;}
#container #content #page .press a.hover{text-decoration:underline;}

/*---------CONTENT-------------*/
#container #content #subnav h1{padding:2px 4px; font-size:1.4em; font-weight:bold; font-style:italic; text-transform:lowercase; text-align:right;}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6{color:#fff; text-decoration:none;}
.bg1{background:#9BCC04;}
.bg2{background:#CE0205;}
.bg3{background:#3F95CA;}
.bg4{background:#418532;}
.bg5{background:#47B1C7;}
.bg6{background:#F1882C;}
.c1{color:#9BCC04;}
.c2{color:#CE0205;}
.c3{color:#3F95CA;}
.green{color:#3F95CA;}
.red{color:#CE0205;}
.blue{color:#9BCC04;}
.quote{margin:10px 30px; font-style:italic;}
.important{font-weight:bold;}

#container #content #page h1{margin-bottom:20px; color:#92499A; text-transform:uppercase; font-size:1.4em; font-weight:bold;}
#container #content #page h2{color:#9BCC04;}
#container #content #page ul h3{margin:12px 0px 0px 0px; font-size:1.0em;}
#container #content #page ul{list-style-type:none; margin:5px 0px 20px 20px;}
#container #content #page ul li{list-style-type:none; padding-left:12px; background:url(../images/bullet.gif) top left no-repeat;}

#container #content #page ul li span{padding:0px; margin:0px; font-size:1em;color: #92499a;clear:both; font-weight:bold; display:
block;}

#container #content #page ul li h4{padding:0px; color:#3F95CA; margin:0px; text-transform: uppercase; font-size:1em;clear:both; font-weight:bold; display:block;}
#container #content #page ul li h4 a{text-decoration:none; color:#3F95CA;}
#container #content #page ul li h4 a:hover{text-decoration:underline;}

#container #content #page ul li h5{padding:0px; color:#9BCC04; margin:0px; text-transform: uppercase; font-size:1em;clear:both; font-weight:bold; display:block;}
#container #content #page ul li h5 a{text-decoration:none; color:#9BCC04}
#container #content #page ul li h5 a:hover{text-decoration:underline;}

#container #content #page ul li h6{padding:0px; color:#CE0205; margin:0px; text-transform: uppercase; font-size:1em;clear:both; font-weight:bold; display:block;}
#container #content #page ul li h6 a{text-decoration:none; color:#CE0205;}
#container #content #page ul li h6 a:hover{text-decoration:underline;}



#container #content #page ul li a{text-decoration:none; color:#92499A;}
#container #content #page ul li a:hover{text-decoration:underline;}
#container #content #page select{width:140px; font-size:0.9em; font-weight:bold;color:#3D3187}
#container #content #page select option{text-transform:uppercase;}
/*#container #content #page table td{width:150px; padding:4px;}*/
#container #content #page table thead td{text-transform:uppercase; font-weight:bold;}
#container #content #page .button{border:1px solid #000; background:#B697D2; color:#fff; text-transform:uppercase; font-weight:bold;}
#container #content #page .toplinks{color:#444; font-size:0.9em; text-align:right; text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px;}

#container #contenthome #page h1{margin-bottom:4px; color:#92499A; text-transform:uppercase; font-size:1.4em; font-weight:bold;}
#container #contenthome #page h2{color:#9BCC04;}
#container #contenthome #page ul h3{margin:5px 0px 0px 0px; font-size:1.0em;}
#container #contenthome #page p{margin-bottom:9px;}
#container #contenthome #page ul{list-style-type:none; margin:5px 0px 20px 20px;}
#container #contenthome #page ul li{list-style-type:none; padding-left:15px; list-style-position: outside; list-style: url(../images/purple_square.gif);}
#container #contenthome #page select{width:140px; font-size:0.9em; font-weight:bold;color:#3D3187}
#container #contenthome #page select option{text-transform:uppercase;}
#container #contenthome #page table td{width:150px; padding:4px;}
#container #contenthome #page table thead td{text-transform:uppercase; font-weight:bold;}
#container #contenthome #page .button{border:1px solid #000; background:#B697D2; color:#fff; text-transform:uppercase; font-weight:bold;}
#container #contenthome #page .toplinks{color:#444; font-size:0.9em; text-align:right; text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px;}

	/*-- CONTACT boxes --*/
	#container #content #page .contact{	border: 1px;border-color:#BFBBBC; border-style: solid;border-width: 1px 1px 1px 1px;background-color: #EFEFF2;  margin-top:10px;padding: 5px; line-height:1.4em; float:left; width: 510px;}
#container #content #page .contact h3{margin-top:5px;}

	/*-- HIGHLIGHT - NO BOLD SPAN boxes --*/
#container #content #page .highlight2{border:1px solid #ADADAF; background:#EFEFF2; padding:5px;margin:0px;margin-bottom:8px;}
#container #content #page .highlight2 h3{margin:0px;}
#container #content #page .highlight2 p{margin:0px; width:100%; display:block;}
#container #content #page .highlight2 p span{display:block; float:left; width:150px;margin:0px; font-weight: normal;}

	/*-- HIGHLIGHT boxes --*/
#container #content #page .highlight{border:1px solid #ADADAF; background:#EFEFF2; padding:5px;margin:0px;margin-bottom:8px;}
#container #content #page .highlight h3{margin:0px;}
#container #content #page .highlight p{margin:0px; width:100%; display:block;}
#container #content #page .highlight p span{font-weight:bold; display:block; float:left; width:150px;margin:0px;}

#container #content #page #contbox{border:1px solid #ADADAF; background:#EFEFF2; padding:5px;margin:0px;margin-bottom:8px;clear:both;}
#container #content #page #contbox div{width:300px; float:left;}
#container #content #page #contbox h3{margin:0px;}
#container #content #page #contbox p{width:200px; float:left; margin:0px; display:block;}
#container #content #page #contbox span{display:block; clear:both;}


	/*-- CURRENT NEWS boxes --*/
	
#container #content #page #text {float:left; width:330px; text-align:justify;}
#container #content #page #currentnews{float:right; border:1px solid #ADADAF;  text-align: justify;padding:8px;padding-bottom:0px;margin:0px; width:155px;color:#4F484F;margin-top:10px;}
#container #content #page #currentnews h3{text-transform:uppercase; margin-top:5px;padding-left:20px; background:url(../images/current.gif) no-repeat left;height:20px;}
#container #content #page #currentnews ul{margin-left:0px;}

#container #content #page #currentnews p{color:#4F484F;}
#container #content #page #currentnews span{display:block;clear:both;height:1px;}
#container #content #page #currentnews p.center{text-align:center;margin-bottom:5px;}
#container #content #page #currentnews img{margin-bottom:5px;margin-top:5px; }

#container #content #page #calendar table{margin-top:5px;}
#container #content #page #calendar table th{background:#3A3285; border-bottom: 1px solid #fff;border-left: 1px solid #fff;   color: #fff; text-transform:uppercase; text-align:left; padding:3px; }
#container #content #page #calendar table td{background:#C7C5D6; border-bottom: 1px solid #fff;border-left: 1px solid #fff;   color: #3A3285;  text-align:left; padding:3px; vertical-align:top; }
.date-col{width:75px;}
.details-col{width:150px;}



#validation{margin:0 auto; width:780px;}
#validation img{margin-top:10px;margin-bottom:10px;}
	/*-- VOLUNTEER INDEX boxes --*/
#container #contenthome #page .vol{border:1px solid #ADADAF; background: url(../images/bg_vol_table.gif) #ffffff no-repeat right; padding:5px;  height:80px;}
#container #contenthome #page .vol h3{margin:3px 0px 5px 0px;}
	#container #contenthome #page .vol p span{font-weight:bold; display:block; float:left; width:150px; padding-bottom:3px;} #container #contenthome #page .vol p.white{background: #fff; border: 1px solid #ADADAF; width:150px; padding-left: 2px;padding-bottom: 2px;}

	/*-- VOLUNTEER SUB boxes --*/
#container #content #subnav .volsub{border:1px solid #ADADAF; background: url(../images/bg_vol_sub.gif) #ffffff no-repeat right; padding:5px;padding-bottom:2px; height:62px;}
#container #content #subnav .volsub h3{margin:0px 0px 0px 0px;}
#container #content #subnav .volsub p {display:block; float:left;padding-bottom:3px; padding-right: 40px;}

	/*-- currently left-hand-side navigation --*/
#container #content #subnav ul{list-style-type:none; margin:5px 0px 20px 10px;}
#container #content #subnav ul li{list-style-type:none; padding-bottom:3px; padding-left:12px; background:url(../images/nav_bullet.gif) top left no-repeat;}
#container #content #subnav ul li a{text-transform:uppercase; text-decoration:none; color:#3D3187; font-size:0.8em;}
#container #content #subnav ul li a:hover{text-decoration:underline;}
	/*-- homepage box --*/
#container #contenthome #services h2{position:absolute; top:-32px; left:-1px; width:216px; height:32px; background:url(../images/services_title_background.gif) no-repeat; line-height:2.7em; text-indent:10px; font-size:1.2em; font-weight:bold; color:#743471;}
#container #content #services h3{margin-top:5px; clear:none;}
#container #content #services div{clear:both; border-bottom:1px solid #ccc; padding:18px 5px; padding-top:5px;}
#container #content #services img{float:left; margin-right:5px;}
#container #contenthome #services #sectionyi .yil, #container #contenthome #services #sectionyw .ywl, #container #contenthome #services #sectionyt .ytl, #container #contenthome #page #section #dl{display:block; height:18px; line-height:1.8em; padding-left:24px; text-decoration:none; text-transform:uppercase; color:#666;}
#container #contenthome #services .yil, #container #contenthome #services #section .ywl, #container #contenthome #services #section .ytl{}
#container #contenthome #services #sectionyi .yil{background:url(../images/youth_information_link_background.gif) no-repeat left center; padding-left:25px; margin:0px;}

#container #contenthome #services #sectionyi .yil a{text-transform:uppercase; color:#666;}
#container #contenthome #services #sectionyw .ywl{background:url(../images/youth_work_link_background.gif) no-repeat;}
#container #contenthome #services #sectionyt .ytl{background:url(../images/youth_training_link_background.gif) no-repeat;}
#container #contenthome #page #section #dl{background:url(../images/download_link_background.gif) no-repeat;} /*-- similar download button in highlight boxes --*/

	/*-- breadcrumb --*/
#container #content #page #breadcrumb{font-weight:bold; color:#999; clear:none;}

/*-- breadcrumb --*/
#container #content #page .tools{float:right; font-weight:normal; color:#000;}

	/*-- bookmarks, i.e. newsletter page --*/
#container #content #page ul.bookmarks{list-style-type:none; margin:0px;}
#container #content #page ul.bookmarks li{display:inline; background:none; padding:0px; margin:0px;}
#container #content #page ul.bookmarks li a{text-transform:uppercase; font-size:0.8em; color:#444;}

	/*-- Column Lists --*/
		/*-- 174 WIDTH LOWER CASE LINKS--*/
#container #content #page .columnlower{float:left; width:174px; margin:0px;}
#container #content #page .columnlower li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .columnlower li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .columnlower li a{text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column li a:hover{text-decoration:underline;}
	/*-- 174 WIDTH --*/
#container #content #page .column{float:left; width:174px; margin:0px; margin-bottom:5px;}
#container #content #page .column li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column li a:hover{text-decoration:underline;}
	/*-- 100% WIDTH --*/
#container #content #page .column2{float:left;  margin:0px; margin-bottom:5px;clear:both;}
#container #content #page .column2 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column2 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column2 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column2 li a:hover{text-decoration:underline;}
	/*-- 100% WIDTH 2 --*/
#container #content #page .column100{float:left;  margin:0px; margin-bottom:5px;}
#container #content #page .column100 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column100 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column100 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column100 li a:hover{text-decoration:underline;}
	/*-- 195 WIDTH --*/
#container #content #page .column3{float:left; width:195px; margin:0px;}
#container #content #page .column3 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column3 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column3 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column3 li a:hover{text-decoration:underline;}

	/*-- ENNIS COLUMN --*/
#container #content #page .columnennis{float:left; width:195px; height:532px; margin:0px;margin-bottom:15px;}
#container #content #page .columnennis h4{color:#4F484F; font-size: 1.1em; text-transform:none; clear:both;}
#container #content #page .columnennis h4 a{color:#92499A;clear:both;}
#container #content #page .columnennis li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .columnennis li h3{display:inline; font-size:1.3em; padding:3px 6px; margin-top:10px;}
#container #content #page .columnennis li h4{display:inline; color:#92499A; font-size:1.1em; text-transform: none; margin-top:10px;padding-top:10px}
#container #content #page .columnennis li h4 a{text-transform:none; text-decoration:none; background:none; margin:0px; padding-top:10px;}
#container #content #page .columnennis li h4 a:hover{ text-decoration:underline;}
#container #content #page .columnennis li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding-top:10px; color:#4F484F}
#container #content #page .columnennis li a:hover{text-decoration:underline; color:#92499A;}
	/*-- 230 WIDTH --*/
#container #content #page .column5{float:left; width:280px; margin:0px; text-align: justify;}
#container #content #page .column5 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column5 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column5 li a{text-decoration:none; background:none; margin:0px; padding:0px; color:#92499A;}
#container #content #page .column5 li a:hover{text-decoration:underline;}
	/*-- 125 WIDTH --*/
#container #content #page .column4{float:left; width:125px; margin:0px;}
#container #content #page .column4 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column4 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column4 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column4 li a:hover{text-decoration:underline;}

	/*-- 135 WIDTH --*/
#container #content #page .column6{float:left; width:135px; margin:0px;}
#container #content #page .column6 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column6 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column6 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column6 li a:hover{text-decoration:underline;}

	/*-- 115 WIDTH --*/
#container #content #page .column7{float:left; width:115px; margin:0px;}
#container #content #page .column7 li{background:none; margin:0px; padding:0px; line-height:2.0em;}
#container #content #page .column7 li h3{display:inline; font-size:1.3em; padding:3px 6px;}
#container #content #page .column7 li a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .column7 li a:hover{text-decoration:underline;}

	/*--Events Calendar Columns --*/
			/*--MONTH --*/
#container #content #page .month{width:500px; margin-right:1px;margin-top:20px;border: 0px solid #ADADAF;background-color:#ffffff;padding:2px; font-size:1em;text-transform:uppercase;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#3A3285;}
	
			/*--DATE --*/
#container #content #page .date{float:left; width:16%; margin:0px;}
#container #content #page .date h1{ margin-bottom:1px;margin-right:1px; padding-bottom:2px; padding-left:4px;background-color:#3A3285;font-size:1.0em; 
font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#fff; vertical-align:middle;}
#container #content #page .date p {margin-bottom:1px;margin-right:1px;padding-bottom:2px; padding-left:4px;background-color:#C7C5D6; font-size:1.0em;font-family:Verdana, Arial, Helvetica, sans-serif;color:#3A3285; text-transform:uppercase;
}
#container #content #page .date a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .date a:hover{text-decoration:underline;}

			/*--EVENTS --*/
#container #content #page .event{float:left; width:50%; margin:0px;}
#container #content #page .event h1{ margin-bottom:1px;margin-right:1px; padding-bottom:2px; padding-left:4px;background-color:#3A3285;font-size:1.0em; 
font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#fff; vertical-align:middle;}
#container #content #page .event p {margin-bottom:1px;margin-right:1px;padding-bottom:2px; padding-left:4px;background-color:#C7C5D6; font-size:1.0em;font-family:Verdana, Arial, Helvetica, sans-serif;color:#3A3285;
}
#container #content #page .event  a{text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .event a:hover{text-decoration:underline;}

			/*--DETAILS --*/
#container #content #page .details{float:left; width:34%; margin:0px;}
#container #content #page .details h1{ margin-bottom:1px;margin-right:1px; padding-bottom:2px; padding-left:4px;background-color:#3A3285;font-size:1.0em; 
font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#fff; vertical-align:middle;}
#container #content #page .details p {margin-bottom:1px;margin-right:1px;padding-bottom:2px; padding-left:4px;background-color:#C7C5D6; font-size:1.0em;font-family:Verdana, Arial, Helvetica, sans-serif;color:#3A3285; }
#container #content #page .details  a{text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; color:#444;}
#container #content #page .details a:hover{text-decoration:underline;}

	/*--Back to top --*/
#container #content #page .back {text-align:right;}
#container #content #page .back a{color:#92499A; font-size:0.9em; text-align:right; text-transform:uppercase; text-decoration:none; background:none; margin:0px; padding:0px; }
#container #content #page .back a:hover{ text-align:right;text-decoration:underline;}

	/*-- contact us page --*/
 form{float:left; width:60%;}
form h3{margin-top:0px; }
 form div{margin-bottom:12px;}
form label{display:block; width:100px; float:left;}
 form input, #container #content #page form textarea{width:190px;}
 form .buttons{ padding-left:100px;}
 form .buttons input{width:95px; border:outset; background:#fff; font-size:0.84em; color:#444; text-transform:uppercase; font-weight:bold; }
#container #content #page #contactdetails{float:left; width:40%; vertical-align:top;}
#container #content #page #contactdetails h3{margin-top:0px;}

	/*-- gallery --*/
#container #content #page .g_item{float:left; width:150px; text-align:center; margin:20px 30px;}
#container #content #page .g_item p{margin:0px;}
#container #content #page .g_item p.item_name{display:inline; font-size:1.2em; line-height:2.5em;}
#container #content #page .g_item p.gallery{background:url(../images/gallery.gif) no-repeat; padding-left:20px; }

	/*-- map --*/
#container #content #page #clubmap{position:relative;}
#container #content #page #clubmap ul li{
	position:absolute;
	background:url(../images/club_bullet.gif) no-repeat;
	width: -11px;
}
#container #content #page #clubmap ul li a{
	position:relative;
	color:#fff;
	font-weight:bold;
	font-size: 0.9em;
	text-decoration:none;
	left: -50px;
	top: 5px;
}
#container #content #page #clubmap ul li#tubber{top:80px; left:300px;}
#container #content #page #clubmap ul li#tubber a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#kilfenore{top:95px; left:210px;}
#container #content #page #clubmap ul li#kilfenore a{top:-17px; left:-50px;}
#container #content #page #clubmap ul li#killnaboy{top:105px; left:245px;}
#container #content #page #clubmap ul li#killnaboy a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#ennistymon{top:115px; left:190px;}
#container #content #page #clubmap ul li#ennistymon a{top:-17px; left:-40px;}
#container #content #page #clubmap ul li#corofin{top:115px; left:255px;}
#container #content #page #clubmap ul li#corofin a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#crusheen{top:125px; left:300px;}
#container #content #page #clubmap ul li#crusheen a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#moy{top:145px; left:180px;}
#container #content #page #clubmap ul li#moy a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#inagh{top:155px; left:235px;}
#container #content #page #clubmap ul li#inagh a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#barefield{top:155px; left:280px;}
#container #content #page #clubmap ul li#barefield a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#milltown_malbay{top:165px; left:165px;}
#container #content #page #clubmap ul li#milltown_malbay a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#ennis{top:170px; left:265px;}
#container #content #page #clubmap ul li#ennis a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#quin{top:180px; left:320px;}
#container #content #page #clubmap ul li#quin a{top:-16px; left:-21px;}
#container #content #page #clubmap ul li#clarecastle{top:180px; left:272px;}
#container #content #page #clubmap ul li#clarecastle a{top:0px; left:-25px;}
#container #content #page #clubmap ul li#ballyea{top:178px; left:262px;}
#container #content #page #clubmap ul li#ballyea a{top:-8px; left:-55px;}
#container #content #page #clubmap ul li#scarriff{top:130px; left:420px;}
#container #content #page #clubmap ul li#scarriff a{top:-17px; left:-20px;}
#container #content #page #clubmap ul li#killaloe{top:200px; left:431px;}
#container #content #page #clubmap ul li#killaloe a{top:-17px; left:-50px;}
#container #content #page #clubmap ul li#kincora{top:180px; left:440px;}
#container #content #page #clubmap ul li#kincora a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#drumcharley{top:165px; left:340px;}
#container #content #page #clubmap ul li#drumcharley a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#sixmilebridge{top:225px; left:350px;}
#container #content #page #clubmap ul li#sixmilebridge a{top:-17px; left:-50px;}
#container #content #page #clubmap ul li#kilmihil{top:235px; left:175px;}
#container #content #page #clubmap ul li#kilmihil a{top:-17px; left:-30px;}
#container #content #page #clubmap ul li#kilkee{top:250px; left:97px;}
#container #content #page #clubmap ul li#kilkee a{top:-12px; left:-10px;}
#container #content #page #clubmap ul li#cooraclare{top:245px; left:145px;}
#container #content #page #clubmap ul li#cooraclare a{top:-6px; left:-5px;}
#container #content #page #clubmap ul li#shannon{top:240px; left:310px;}
#container #content #page #clubmap ul li#shannon a{top:-8px; left:-5px;}
#container #content #page #clubmap ul li#kilrush{top:275px; left:135px;}
#container #content #page #clubmap ul li#kilrush a{top:-17px; left:-20px;}
#container #content #page #clubmap ul li#labasheeda{top:285px; left:205px;}
#container #content #page #clubmap ul li#labasheeda a{top:-17px; left:-50px;}
